Tree [4d08f4] /
History



File Date Author Commit
kwave 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
po 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
GNU-LICENSE 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
Makefile.am 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
Makefile.dist 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
README 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
acconfig.h 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
acinclude.m4 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
aclocal.m4 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
config.guess 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
config.h.bot 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
config.h.in 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
config.sub 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
configure.in 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
install-sh 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
kwave.lsm 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
missing 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
mkinstalldirs 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26
stamp-h.in 1998-05-07 Martin Wilz Martin Wilz [4d08f4] checkin of historic release 1998-05-08-v0.26

Read Me

Hello...

This is the kwave source distribution, a simple soundeditor for KDE.

Since this is an alpha version, don't expect to much ...

This distribution uses the standard template for a kde app, kexample.

Therefore you need autoconf-2.12 and automake-1.2 or higher, not to
mention the KDE-Distribution and then surely the qt-lib...

Just run

>./configure
>make depend
>make

Now you have to swap to superuser...

>make install

Good Luck, and if not, mail me the bugs...

Martin Wilz